- Qt 6.4
- Qt Quick 3D
- QML Types
- QtQuick3D.Effects
- GaussianBlur
- Qt Quick 3D | Commercial or GPLv3

# GaussianBlur QML Type

A two-pass gaussian blur effect. More...

Import Statement: | import QtQuick3D.Effects 6.4

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

The GaussianBlur effect blurs all objects in the scene evenly. To keep the effect performant, a large blur amount will not produce a perfectly smooth blur, but rather a mosaic result.

## Property Documentation

amount : real

The strength of the blur. Sensible values are in the range `[0...10]`. The default value is `2`.